Bug 60216 - locks up Netscape 4.78, must use kill -9
locks up Netscape 4.78, must use kill -9
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
www.provantage.com/announcements
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 23:52 EST by Landon Kelsey
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 23:52:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Kelsey 2002-02-21 23:52:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; .NET 
CLR 1.0.2914)

Description of problem:
opening the email from announcements@provantage.com brings a page from the site 
into hotmail. Netscape 4.78 locks up and I must use kill -9 to remove it. I saw 
this problem in RH 7.1. This cannot happen!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open the announcements page of www.provantage.com using Netscape
2.some creativity must be used in solving this bug
3.
	

Actual Results:  Netscape hangs

Additional info:

don't pawn this problem off on hotmail
Comment 1 Bill Nottingham 2002-02-22 11:46:11 EST
We can't fix internal netscape problems, sorry. You're best off reporting this
to netscape at http://help.netscape.com/forms/bug-client.html

Note You need to log in before you can comment on or make changes to this bug.